.wrapper_btn_presupuesto {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.btnWsp {
    background-color: #35db53;
    font-size: 12px;
    width: 250px !important;
}

.btnWsp:hover {
    border: 1px solid #35db53 !important;
    background-color: #fff;
    color: #000;
}

.input-btn.BtnSeguir i {
    font-size: 20px;
    vertical-align: bottom;
    margin-right: 5px;
}

.btnMail {
    width: 250px !important;
    font-size: 12px;
}

.btnWsp:focus {
    text-decoration: none;
    color: initial;
}

@media (min-width: 768px) {
    .slideMob {
        display: none !important;
    }
}

@media (max-width: 767px) {
    .slideDesk {
        display: none !important;
    }
}

@media (max-width: 480px) {
    .logo {
        left: 0%;
        text-align: center;
    }
}

@media (max-width: 380px) {
    .carousel-fade .carousel-control {
        padding: 100px 0px;
    }
}